:root {
  --teal-green: #00c9a7;
  --off-white: #f7f9fc;
  --dark-gray: #222222;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  background-color: var(--dark-gray);
  font-family: "Raleway", sans-serif;
}

nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 20px 100px;
}

.logo a {
  text-decoration: none;
}

.logo h1 {
  font-size: 32px;
  font-weight: 900;
  background-color: var(--teal-green);
  color: var(--dark-gray);
  padding: 10px 30px;
  border-bottom-left-radius: 50px;
  border-top-right-radius: 50px;
}

ul {
  display: flex;
  flex-direction: row;
}

li {
  list-style: none;
  padding: 0 30px;
}

li a {
  text-decoration: none;
  font-size: 16px;
  color: var(--off-white);
}

li a:hover {
  color: var(--teal-green);
}

.cta a {
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: var(--teal-green);
  padding: 15px 30px;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  text-decoration: none;
}

.cta p {
  font-size: 16px;
  font-weight: 600;
  color: var(--dark-gray);
  margin-right: 10px;
}

.wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  margin: 30px 100px;
}

.subtitle {
  display: flex;
  align-items: center;
}

.subtitle p {
  margin-left: 10px;
  font-size: 20px;
  font-weight: 900;
  color: var(--off-white);
}

.heading {
  font-size: 55px;
  font-weight: 900;
  color: var(--off-white);
  margin-bottom: 10px;
}

.subtext {
  color: var(--off-white);
}

.cta2 {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 20px;
}

.btn1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: var(--off-white);
  padding: 10px 30px;
  border-bottom-left-radius: 50px;
  border-top-right-radius: 50px;
  text-decoration: none;
}

.btn1 p {
  font-size: 16px;
  font-weight: 600;
  color: var(--dark-gray);
  margin-right: 10px;
}

.btn2 {
  background-color: var(--dark-gray);
  color: var(--off-white);
  border: 2px solid var(--off-white);
  padding: 13px 30px;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  margin-left: 15px;
  font-size: 16px;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
}

.btn2:hover {
  background-color: var(--off-white);
  color: var(--dark-gray);
  cursor: pointer;
}

.hero-decoration-1 {
  position: absolute;
  top: 0;
  z-index: -1;
}

.hero-decoration-2 {
  position: absolute;
  bottom: -100;
  z-index: -2;
}

.hero-decoration-3 {
  position: absolute;
  top: 100;
  left: 600;
  z-index: -3;
}

.hero-decoration-4 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -4;
}

.hero-decoration-5 {
  position: absolute;
  right: 0;
  bottom: -100;
  z-index: -2;
}

.divider {
  width: 100%;
}

.subheading {
  font-size: 32px;
  font-weight: 900;
  color: var(--off-white);
  margin-bottom: 10px;
}

span {
  color: var(--teal-green);
}

.stats {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}

.box {
  border: 1px solid var(--off-white);
  border-bottom-left-radius: 50px;
  border-top-right-radius: 50px;
}

h3 {
  font-size: 36px;
  font-weight: 900;
  color: var(--teal-green);
  margin: 5px 0 5px 20px;
}

.box p {
  margin: 0 30px 10px 20px;
}

.card {
  background-color: var(--teal-green);
  border-bottom-left-radius: 50px;
  border-top-right-radius: 50px;
}

h4 {
  font-size: 24px;
  font-weight: 900;
  color: var(--dark-gray);
  margin: 20px 20px 5px 20px;
}

.card p {
  margin: 0 20px 20px 20px;
  color: var(--dark-gray);
}

.space {
  margin-left: 100px;
  margin-top: 50px;
}

form {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 10px;
}

input {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 20px 20px 20px;
  margin-bottom: 20px;
  background-color: var(--teal-green);
  border: 2px solid var(--white);
  color: var(--dark-gray);
  border-bottom-left-radius: 50px;
  border-top-right-radius: 50px;
}

textarea {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  padding: 10px;
  margin-bottom: 20px;
  background-color: var(--teal-green);
  border: 2px solid var(--white);
  color: var(--dark-gray);
  border-bottom-left-radius: 50px;
  border-top-right-radius: 50px;
}

.direct {
  color: var(--off-white);
  margin-left: 0;
}

footer {
  background-color: var(--teal-green);
  margin-top: 50px;
}

footer p {
  color: var(--dark-gray);
  text-align: center;
  font-weight: 600;
  padding: 20px;
}

#works-section {
  margin-top: 50px;
}
